package com.cosmodas.FacadeCosmos;



import com.cosmodas.EntCosmos.VPremiosSalas;

import javax.ejb.Local;
import java.util.List;
@Local
public interface VpremiosSalasFacadeLocal {

    void create(VPremiosSalas v);

    void edit(VPremiosSalas v);

    void remove(VPremiosSalas v);

    VPremiosSalas find(Object id);

    List<VPremiosSalas> findAll();

    List<VPremiosSalas> findRange(int[] range);

    int count();


}
